{
  "/html/Center/NetworkSetting/Wireless.html___SimCardUnusual": "未插入",
  "/html/Center/NetworkSetting/Wireless.html___Please enter your PIN": "请输入PIN码",
  "/html/Center/NetworkSetting/Wireless.html___PIN Code": "输入PIN码关闭锁定",
  "/html/Center/NetworkSetting/Wireless.html___Remaining": "剩余",
  "/html/Center/NetworkSetting/Wireless.html___Frequency": "次",
  "/html/Center/NetworkSetting/Wireless.html___OK": "确认",
  "/html/Center/NetworkSetting/Wireless.html___The SIM card is locked, please contact the ISP to unlock it.": "SIM卡被锁住，请连系ISP解锁",
  "/html/Center/NetworkSetting/Wireless.html___SimCardStatus": "Sim卡状态",
  "/html/Center/NetworkSetting/Wireless.html___SimCardWorking": "已插入"
}